
Core - Task # 40102

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have
Author: Christian Kuhn Category: Workspaces
Created: 2012-08-23 Assigned To:
Updated: 2013-12-10 Due date:
TYPO3 Version: 6.0
PHP Version:
Complexity:
Sprint Focus:
Subject: Namespace switch workspaces main patch
Description

History
#1 - 2012-08-23 20:35 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14009

#2 - 2012-08-23 22:24 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14009

#3 - 2012-08-23 23:30 - Thomas Maroschik
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:f41abc25dfddff82fa893f7a8f92fee931b89df9.

#4 - 2013-12-10 00:57 - Michael Stucki
- Category set to Workspaces

#5 - 2013-12-10 01:02 - Michael Stucki
- Project changed from Workspaces & Versioning to Core
- Category changed from Workspaces to Workspaces
